@font-face {
  font-family: 'Optimist';
  src: url("../fonts/Optimist-SemiBold.eot");
  src: url("../fonts/Optimist-SemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/Optimist-SemiBold.woff2") format("woff2"), url("../fonts/Optimist-SemiBold.woff") format("woff"), url("../fonts/Optimist-SemiBold.ttf") format("truetype"), url("../fonts/Optimist-SemiBold.svg#Optimist-SemiBold") format("svg");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Univers LT Std Home';
  src: url("../fonts/UniversLTStd-Bold.eot");
  src: url("../fonts/UniversLTStd-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/UniversLTStd-Bold.woff2") format("woff2"), url("../fonts/UniversLTStd-Bold.woff") format("woff"), url("../fonts/UniversLTStd-Bold.ttf") format("truetype"), url("../fonts/UniversLTStd-Bold.svg#UniversLTStd-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Univers LT Std Home';
  src: url("../fonts/UniversLTStd-LightObl.eot");
  src: url("../fonts/UniversLTStd-LightObl.eot?#iefix") format("embedded-opentype"), url("../fonts/UniversLTStd-LightObl.woff2") format("woff2"), url("../fonts/UniversLTStd-LightObl.woff") format("woff"), url("../fonts/UniversLTStd-LightObl.ttf") format("truetype"), url("../fonts/UniversLTStd-LightObl.svg#UniversLTStd-LightObl") format("svg");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Univers LT Std Home';
  src: url("../fonts/UniversLTStd-Light.eot");
  src: url("../fonts/UniversLTStd-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/UniversLTStd-Light.woff2") format("woff2"), url("../fonts/UniversLTStd-Light.woff") format("woff"), url("../fonts/UniversLTStd-Light.ttf") format("truetype"), url("../fonts/UniversLTStd-Light.svg#UniversLTStd-Light") format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik';
  src: url("../fonts/Graphik-Medium.eot");
  src: url("../fonts/Graphik-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Graphik-Medium.woff2") format("woff2"), url("../fonts/Graphik-Medium.woff") format("woff"), url("../fonts/Graphik-Medium.ttf") format("truetype"), url("../fonts/Graphik-Medium.svg#Graphik-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik';
  src: url("../fonts/Graphik-Bold.eot");
  src: url("../fonts/Graphik-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Graphik-Bold.woff2") format("woff2"), url("../fonts/Graphik-Bold.woff") format("woff"), url("../fonts/Graphik-Bold.ttf") format("truetype"), url("../fonts/Graphik-Bold.svg#Graphik-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Univers LT Std Home';
  src: url("../fonts/UniversLTStd.eot");
  src: url("../fonts/UniversLTStd.eot?#iefix") format("embedded-opentype"), url("../fonts/UniversLTStd.woff2") format("woff2"), url("../fonts/UniversLTStd.woff") format("woff"), url("../fonts/UniversLTStd.ttf") format("truetype"), url("../fonts/UniversLTStd.svg#UniversLTStd") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Univers LT Std Home';
  src: url("../fonts/UniversLTStd-XBlack.eot");
  src: url("../fonts/UniversLTStd-XBlack.eot?#iefix") format("embedded-opentype"), url("../fonts/UniversLTStd-XBlack.woff2") format("woff2"), url("../fonts/UniversLTStd-XBlack.woff") format("woff"), url("../fonts/UniversLTStd-XBlack.ttf") format("truetype"), url("../fonts/UniversLTStd-XBlack.svg#UniversLTStd-XBlack") format("svg");
  font-weight: 900;
  font-style: normal;
}

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
  overflow-x: hidden;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

body.page-template-home-p {
  line-height: 1.25;
  font-family: "Univers LT Std Home";
  font-weight: 300;
  color: #414141;
}

body.page-template-home-p * {
  box-sizing: border-box;
}

body.page-template-home-p h2, body.page-template-home-p h3, body.page-template-home-p h4, body.page-template-home-p h5, body.page-template-home-p h6 {
  line-height: inherit !important;
  font-family: inherit !important;
  font-weight: 600 !important;
}

body.page-template-home-p h2 {
  font-size: 1.5em;
  margin-bottom: 0.83em;
}

body.page-template-home-p h3 {
  font-size: 1.17em;
  margin-bottom: 1em;
}

body.page-template-home-p h4 {
  font-size: 1em;
  margin-bottom: 1.33em;
}

body.page-template-home-p h5 {
  font-size: 0.83em;
  margin-bottom: 1.67em;
}

body.page-template-home-p h6 {
  font-size: 0.67em;
  margin-bottom: 2.33em;
}

body.page-template-home-p p {
  color: inherit;
  line-height: inherit;
  font-size: inherit;
}

body.page-template-home-p ul li {
  margin-left: 0;
}

body.page-template-home-p img {
  max-width: 100%;
}
.we_banner_content{
  width: 750px;
}

body.page-template-home-p .fancybox-close {
  background-color: transparent;
}

body.page-template-home-p .slick-header, body.page-template-home-p .slick-slider, body.page-template-home-p .slick-footer {
  background-color: transparent;
}

body.page-template-home-p .btn {
  font-size: 16px;
  padding: 15px 52px;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  display: inline-block;
  transition: all 0.3s;
  letter-spacing: 2.5px;
}

@media screen and (max-width: 767px) {
  body.page-template-home-p .btn {
    min-width: 240px;
    margin-bottom: 20px;
    padding: 15px;
    text-align: center;
  }
}

body.page-template-home-p .btn--primary {
  background: #FF8300;
  border: 1px solid #FF8300;
}

body.page-template-home-p .btn--primary:hover {
  background: rgba(255, 131, 0, 0.5);
}

body.page-template-home-p .btn--secondary {
  border: 1px solid #fff;
}

body.page-template-home-p .btn--secondary:hover {
  background: rgba(255, 255, 255, 0.5);
}

body.page-template-home-p button:focus {
  outline: none;
  box-shadow: none;
}

body.page-template-home-p .modeln {
  background: url("../images/bg.png") no-repeat top center;
}

body.page-template-home-p .modeln__title {
  font-size: 36px !important;
  font-weight: normal !important;
  margin-top: 0;
  text-align: center;
}

body.page-template-home-p .modeln__title.font-light {
  font-weight: 300 !important;
  line-height: 46px !important;
}

@media screen and (max-width: 767px) {
  body.page-template-home-p .modeln__title, body.page-template-home-p .modeln__title.font-light {
    font-size: 25px !important;
    line-height: 33px !important;
    text-align: left;
  }
}

body.page-template-home-p .custom-theme-header {
  padding-top: 0;
}

body.page-template-home-p .footer-sign-up-left h2 + p {
  display: none;
}

body.page-template-home-p .banner {
  background: url("../images/Alcatraz-hero-with-white-fade.jpg") no-repeat top center;
  padding: 175px 0 0 165px;
}

@media screen and (min-width: 1440px) {
  body.page-template-home-p .banner {
    background: url("../images/alcatraz-new-hero.jpg") no-repeat;
    background-size: cover;
    background-position: top right;
  }
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
  body.page-template-home-p .banner {
    padding: 150px 20px 100px;

  }
}

@media screen and (max-width: 991px){
  body.page-template-home-p .banner {
    padding: 50px 20px 100px;
  }
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .banner {
    padding: 35px 20px 600px;
    background-position: center;
    background-size: cover;
  }
}

@media screen and (max-width: 420px) {
  body.page-template-home-p .banner {
    background: url("../images/Alcatraz-mobile-hero-with-white-fade.jpg") no-repeat;
    padding: 35px 20px 600px;
  }
}
@media screen and (max-width: 420px) and (min-width: 321px) {
  body.page-template-home-p .banner {
    background-size: cover;
    background-position: right;
  }
}
body.page-template-home-p .banner__content {
  width: 720px;
  max-width: 100%;
}

body.page-template-home-p .banner__content h2 {
  margin: 0 0 50px;
  font-size: 44px !important;
  color: #fff;
  font-weight: normal !important;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .banner__content h2 {
    font-size: 25px !important;
    margin: 0 0 25px;
  }
}

body.page-template-home-p .banner__content p {
  margin: 0 0 50px;
  font-size: 24px;
  color: #fff;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .banner__content p {
    font-size: 25px;
    margin: 0 0 40px;
    font-size: 18px;
    line-height: 26px;
  }
}

body.page-template-home-p .banner__action .btn {
  margin-right: 25px;
}

body.page-template-home-p .graph {
  margin: 55px 0 0 -90px;
  background: url("../images/graph-bg.png") no-repeat;
  background-size: 100% 100%;
  position: relative;
  padding: 105px 100px 100px 170px;
  white-space: nowrap;
  overflow: hidden;
}

@media screen and (max-width: 1440px) {
  body.page-template-home-p .graph {
    margin: 55px 0 0 -65px;
  }
}

@media screen and (max-width: 991px) {
  body.page-template-home-p .graph {
    display: none;
  }
}

body.page-template-home-p .graph__item {
  overflow: hidden;
  display: inline-block;
  vertical-align: top;
  white-space: normal;
  opacity: 0;
}

body.page-template-home-p .graph__item.loaded {
  /*transition: 0.5s;*/
  transition: none;
  opacity: 1;
}

body.page-template-home-p .graph__content {
  width: 45%;
  float: left;
}

@media screen and (max-width: 991px) {
  body.page-template-home-p .graph__content {
    width: 100%;
    float: none;
  }
}

body.page-template-home-p .graph__content h3 {
  font-size: 36px !important;
  line-height: 1.22 !important;
  font-weight: normal !important;
  padding-bottom: 25px;
}

@media screen and (max-width: 991px) {
  body.page-template-home-p .graph__content h3 {
    margin: 30px 0 0;
    font-size: 25px !important;
    line-height: 1.32 !important;
    padding-bottom: 0;
  }
}

body.page-template-home-p .graph__content p {
  font-size: 24px;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .graph__content p {
    font-size: 18px;
    line-height: 26px;
    margin-top: 11px;
  }
}

body.page-template-home-p .graph__image {
  width: 45%;
  float: left;
  margin-left: 10%;
}

body.page-template-home-p .graph-mobile {
  display: none;
}

@media screen and (max-width: 991px) {
  body.page-template-home-p .graph-mobile {
    display: block;
    padding: 0 20px;
  }
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .graph-mobile {
    padding-top: 10px;
    background: rgba(255, 255, 255, 0.9);
    margin-top: -300px;
  }
}

@media screen and (max-width: 991px) {
  body.page-template-home-p .maximize {
    margin-top: 50px;
  }
}

body.page-template-home-p .maximize__intro {
  position: relative;
  text-align: center;
  z-index: 1;
  background: rgba(255, 255, 255, 0.7);
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .maximize__intro {
    text-align: left;
    padding: 0 20px;
  }
}

body.page-template-home-p .maximize__intro img {
  padding: 0 80px;
  width: 1300px;
  max-width: 100%;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .maximize__intro img {
    padding: 0;
  }
}

body.page-template-home-p .maximize__intro h3 {
  margin: -100px 0 25px;
}

@media screen and (max-width: 991px) {
  body.page-template-home-p .maximize__intro h3 {
    margin-top: -70px;
  }
}

@media screen and (max-width: 375px) {
  body.page-template-home-p .maximize__intro h3 {
    margin-top: -30px;
  }
}

body.page-template-home-p .maximize__intro p {
  font-size: 16px;
  margin: 0;
}

body.page-template-home-p .maximize__content {
  position: relative;
  margin-top: -78px;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .maximize__content {
    margin: 50px 0 0 0;
  }
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .maximize__content > img {
    display: none;
  }
}

body.page-template-home-p .maximize .mountain-mb {
  display: none;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .maximize .mountain-mb {
    display: block;
    width: 100%;
    margin: -30px auto 0;
  }
}

body.page-template-home-p .maximize-slider {
  position: absolute;
  left: 0;
  top: 180px;
  width: 100%;
  padding: 0 100px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .maximize-slider {
    display: block;
    padding: 0;
    position: static;
    box-shadow: 0px 17px 30px 40px #fff;
    -webkit-box-shadow: 0px 17px 30px 40px #fff;
    -moz-box-shadow: 0px 17px 30px 40px #fff;
  }
}

body.page-template-home-p .maximize-slider__image {
  width: 40%;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .maximize-slider__image {
    display: none;
  }
}

body.page-template-home-p .maximize-slider__image img {
  opacity: 0;
  width: 100%;
  height: 100%;
}

body.page-template-home-p .maximize-slider__image * {
  height: 100% !important;
}

body.page-template-home-p .maximize-slider__image-item .item-inner {
  background-size: cover;
  background-position: center center;
}

body.page-template-home-p .maximize-slider__control {
  width: 60%;
  padding-left: 35px;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .maximize-slider__control {
    width: 100%;
    padding: 0;
  }
}

body.page-template-home-p .maximize-slider__control .slick-slide:not(:last-child) {
  margin-bottom: 16px;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .maximize-slider__control .slick-slide:not(:last-child) {
    margin: 0;
  }
}

body.page-template-home-p .maximize-slider__control .slick-track {
  height: auto !important;
}

body.page-template-home-p .maximize-slider__control .slick-list {
  overflow: visible;
  height: auto !important;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .maximize-slider__control .slick-slide {
    width: 33.33% !important;
    box-shadow: none !important;
  }
}

body.page-template-home-p .maximize-slider__control .slick-slide:not(.slick-current) {
  box-shadow: 8px 0 30px -50px #000, 8px -10px 30px -25px #000, 8px 10px 30px -25px #000;
}

body.page-template-home-p .maximize-slider__control .slick-slide:not(.slick-current) .maximize-slider__control-icon::before {
  box-shadow: -10px 0 20px -18px #000;
}

body.page-template-home-p .maximize-slider__control-item {
  overflow: hidden;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  cursor: pointer;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .maximize-slider__control-item {
    display: block !important;
  }
  body.page-template-home-p .maximize-slider__control-item:not(:last-child) {
    margin-bottom: 70px;
  }
}

body.page-template-home-p .maximize-slider__control-item > img {
  display: none;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .maximize-slider__control-item > img {
    display: block;
    width: 100%;
  }
}

body.page-template-home-p .maximize-slider__control-icon {
  width: 100px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  position: relative;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .maximize-slider__control-icon {
    width: 100%;
    display: block;
    padding: 10px 0;
    background: linear-gradient(106.24deg, #00A5D9 7.76%, #0069AA 95.12%) !important;
  }
}

body.page-template-home-p .maximize-slider__control-icon:before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 84px;
  height: 100%;
  background: #fff;
  z-index: -1;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .maximize-slider__control-icon:before {
    display: none;
  }
}

body.page-template-home-p .maximize-slider__control-icon img {
  margin-left: 15px;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .maximize-slider__control-icon img {
    display: none;
  }
}

body.page-template-home-p .maximize-slider__control-icon .active {
  display: none;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .maximize-slider__control-icon .active {
    display: block;
    height: 50px;
  }
}

body.page-template-home-p .maximize-slider__control-content {
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  background: #fff;
  padding: 35px;
}

@media screen and (max-width: 1280px) {
  body.page-template-home-p .maximize-slider__control-content {
    padding: 20px !important;
  }
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .maximize-slider__control-content {
    padding: 0;
  }
}

body.page-template-home-p .maximize-slider__control-content h4 {
  font-size: 30px !important;
  margin: 0;
  font-weight: normal !important;
}

@media screen and (max-width: 1280px) {
  body.page-template-home-p .maximize-slider__control-content h4 {
    font-size: 25px !important;
  }
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .maximize-slider__control-content h4 {
    line-height: 32px !important;
    padding: 20px;
    margin: 0 !important;
  }
}

body.page-template-home-p .maximize-slider__control-content ul {
  transition: all 0.3s;
  font-size: 0;
  margin: 0;
  padding-left: 20px;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .maximize-slider__control-content ul {
    font-size: 16px;
    padding: 0 40px;
    margin-bottom: 70px;
    line-height: 26px;
	/*font-style: italic;*/
  }
}

@media screen and (max-width: 991px) {
  body.page-template-home-p .maximize-slider__control-content ul {
    margin-bottom: 0;
  }
}

body.page-template-home-p .maximize-slider .slick-current .maximize-slider__control-icon {
  background: url("../images/maximize-control-bg.png") no-repeat center;
  background-size: 100% 100%;
}

body.page-template-home-p .maximize-slider .slick-current .maximize-slider__control-icon img {
  display: none;
}

body.page-template-home-p .maximize-slider .slick-current .maximize-slider__control-icon .active {
  display: block;
}

body.page-template-home-p .maximize-slider .slick-current .maximize-slider__control-content {
  background: rgba(255, 255, 255, 0.72);
}

body.page-template-home-p .maximize-slider .slick-current .maximize-slider__control-content h4 {
  margin: 0 0 10px;
}

body.page-template-home-p .maximize-slider .slick-current .maximize-slider__control-content ul {
  font-size: 16px;
  line-height: 26px;
}

body.page-template-home-p .revenue {
  position: relative;
  z-index: 1;
  background: #fff;
  box-shadow: -100px -150px 150px -80px #fff, 100px -150px 150px -80px #fff, 1px 20px 20px 36px #fff;
}

@media screen and (max-width: 991px) {
  body.page-template-home-p .revenue {
    padding: 0 20px;
    box-shadow: -100px -150px 150px -80px #fff, 100px -150px 150px -80px #fff, 1px 20px 20px 10px #fff;
  }
}

body.page-template-home-p .revenue__intro {
  position: relative;
  text-align: center;
  margin-top: -320px;
  background: #fff;
}

@media screen and (max-width: 1680px) {
  body.page-template-home-p .revenue__intro {
    margin-top: -220px;
  }
}

@media screen and (max-width: 1440px) {
  body.page-template-home-p .revenue__intro {
    margin-top: -100px;
  }
}

@media screen and (max-width: 1366px) {
  body.page-template-home-p .revenue__intro {
    margin-top: 0;
  }
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .revenue__intro {
    margin-top: -100px;
  }
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .revenue__intro {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

body.page-template-home-p .revenue__intro img {
  padding: 0 100px;
  width: 1300px;
  max-width: 100%;
  margin-top: -72px;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .revenue__intro img {
    padding: 0;
    -webkit-order: -1;
        -ms-flex-order: -1;
            order: -1;
    margin: 0;
  }
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .revenue__intro h3 {
    margin-top: -30px;
  }
  body.page-template-home-p .revenue__intro h3 br {
    display: none;
  }
}

@media screen and (max-width: 480px) {
  body.page-template-home-p .revenue__intro h3 {
    margin-top: -30px;
  }
}

body.page-template-home-p .revenue__intro p {
  font-size: 16px;
  margin: 0;
  position: relative;
  z-index: 1;
  line-height: 26px;
}

@media screen and (max-width: 991px) {
  body.page-template-home-p .revenue__intro p br {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .revenue__intro p {
    font-size: 18px;
    text-align: left;
  }
}

body.page-template-home-p .revenue__list {
  position: relative;
  padding: 0 100px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: -60px;
}

@media screen and (max-width: 991px) {
  body.page-template-home-p .revenue__list {
    display: block;
    margin-top: 40px;
  }
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .revenue__list {
    padding: 0;
  }
}

body.page-template-home-p .revenue__item {
  width: 25%;
  margin: 0 15px;
  background: #FFFFFF;
  box-shadow: -4px 20px 45px rgba(122, 149, 164, 0.16);
  padding: 30px;
  transition: all 0.3s;
  position: relative;
}

@media screen and (max-width: 991px) {
  body.page-template-home-p .revenue__item {
    width: 100%;
    margin: 0 0 20px;
  }
}

body.page-template-home-p .revenue__item--inner {
  position: relative;
  z-index: 1;
}

body.page-template-home-p .revenue__item .overlay-link {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 2;
}

body.page-template-home-p .revenue__item:hover {
  background: linear-gradient(150.5deg, #00A5D9 12.6%, #0069AA 96.57%);
  box-shadow: -4px 20px 45px rgba(122, 149, 164, 0.16);
}

body.page-template-home-p .revenue__item:hover img {
  display: none;
}

body.page-template-home-p .revenue__item:hover img.active {
  display: block;
}

body.page-template-home-p .revenue__item:hover h5,
body.page-template-home-p .revenue__item:hover p {
  color: #fff;
}

body.page-template-home-p .revenue__item img {
  height: 40px;
  width: auto;
  display: block;
}

body.page-template-home-p .revenue__item img.active {
  display: none;
}

body.page-template-home-p .revenue__item h5 {
  font-size: 24px !important;
  font-weight: normal !important;
  margin: 15px 0;
}

body.page-template-home-p .revenue__item p {
  font-size: 16px;
  line-height: 26px;
}

body.page-template-home-p .revenue__button {
  display: block;
  width: 260px;
  height: 50px;
  margin: 60px auto 0;
  padding: 15px;
  text-align: center;
}

body.page-template-home-p .trust-by {
  position: relative;
  margin-top: 200px;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .trust-by {
    margin-top: 150px;
  }
}

body.page-template-home-p .trust-by > img {
  position: absolute;
  left: 0;
  top: -320px;
  z-index: -1;
  width: 100%;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .trust-by > img {
    z-index: 0;
    top: -200px;
  }
}

body.page-template-home-p .trust-by h3 {
  text-align: center;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .trust-by h3 {
    text-align: left;
    padding-left: 20px;
    position: relative;
    z-index: 10;
  }
}

body.page-template-home-p .trust-by__list {
  padding: 0 165px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  position: absolute;
  top: 100px;
  z-index: 1;
  width: 100%;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .trust-by__list {
    position: relative;
    padding: 0 20px;
    margin: 0;
    top: 0;
    background: #fff;
    box-shadow: -59px -61px 57px -38px #fff, 59px -61px 57px -38px #fff, 1px 20px 20px 10px #fff;
    -webkit-box-shadow: -59px -61px 57px -38px #fff, 59px -61px 57px -38px #fff, 1px 20px 20px 10px #fff;
    -moz-box-shadow: -59px -61px 57px -38px #fff, 59px -61px 57px -38px #fff, 1px 20px 20px 10px #fff;
  }
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .trust-by__list {
    padding: 0 10px;
  }
}

body.page-template-home-p .trust-by__item {
  background: #fff;
  box-shadow: -4px 20px 45px rgba(122, 149, 164, 0.12);
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 252px;
  position: relative;
  margin: 15px;
  padding: 20px;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  width: calc(25% - 30px);
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .trust-by__item {
    -webkit-flex: 1 0 40%;
        -ms-flex: 1 0 40%;
            flex: 1 0 40%;
  }
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .trust-by__item {
    margin: 5px;
    height: 140px;
  }
}

body.page-template-home-p .trust-by__item img {
  width: 80%;
  height: auto;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .trust-by__item img {
    width: auto;
  }
}

body.page-template-home-p .trust-by__item .overlay-link {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}

body.page-template-home-p .trust-by__item.has-link:hover {
  background: #00A5D9;
}

body.page-template-home-p .trust-by__item.has-link:hover > img {
  opacity: 0;
}

body.page-template-home-p .trust-by__item.has-link:hover .trust-by__box-hover {
  opacity: 1;
}

body.page-template-home-p .trust-by__item.has-link:hover::before {
  display: block;
}

body.page-template-home-p .trust-by__item:before {
  content: '';
  width: calc(100% + 60px);
  height: calc(100% + 60px);
  background: rgba(0, 165, 217, 0.38);
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: none;
  z-index: 1;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .trust-by__item:before {
    width: calc(100% + 20px);
    height: calc(100% + 20px);
  }
}

body.page-template-home-p .trust-by__item .percent {
  width: 100%;
  text-align: center;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 12px 0;
  margin: 12px 0;
  font-family: "Graphik";
  font-weight: 600;
  font-size: 44px;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .trust-by__item .percent {
    display: none;
  }
}

body.page-template-home-p .trust-by__item .percent span {
  font-weight: 500;
  font-size: 29px;
}

body.page-template-home-p .trust-by__item .percent p {
  font-size: 15px;
  font-weight: normal;
  margin: 0;
}

body.page-template-home-p .trust-by__item__link {
  text-align: center;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
  margin-top: 10px;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .trust-by__item__link {
    display: none;
  }
}

body.page-template-home-p .trust-by__item__link img {
  margin-left: 10px;
  width: auto !important;
}

body.page-template-home-p .trust-by__box-hover {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 100%;
  z-index: 2;
  position: absolute;
  color: #fff;
  opacity: 0;
  transition: all 0.3s;
  left: 0;
  top: 0;
}

body.page-template-home-p .trust-by__box-hover img {
  width: 60%;
  height: auto;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
}

body.page-template-home-p .trust-by__slider {
  margin-top: 200px;
  padding: 0 0 0 75px;
}

@media screen and (max-width: 1499px) {
  body.page-template-home-p .trust-by__slider {
    margin-top: 400px;
  }
}

@media screen and (max-width: 1440px) {
  body.page-template-home-p .trust-by__slider {
    margin-top: 300px;
  }
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .trust-by__slider {
    margin-top: 50px;
    display: block;
    padding: 0;
  }
}

body.page-template-home-p .trust-by__testimonial-button {
  margin-top: 140px;
}

@media screen and (max-width: 1280px) {
  body.page-template-home-p .trust-by__testimonial-button {
    margin-top: 50px;
  }
}

body.page-template-home-p .case-study__item {
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .case-study__item {
    display: block !important;
  }
}

body.page-template-home-p .case-study__left {
  width: calc(50% - 130px);
  position: relative;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .case-study__left {
    width: 100%;
    height: auto !important;
  }
}

body.page-template-home-p .case-study__right {
  margin-left: 78px;
  position: relative;
  color: #fff;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-height: 1000px;
  background: url("../images/trust-by-testimonial.jpg") no-repeat bottom center;
  background-size: cover;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .case-study__right {
    margin: -6px 0 0;
    width: 100%;
    min-height: 500px;
  }
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .case-study__right {
    min-height: 0;
    padding-bottom: 100px;
  }
}

body.page-template-home-p .case-study__content-left {
  width: 100%;
  padding: 50px;
  color: #fff;
  text-align: center;
  background-size: cover;
}

body.page-template-home-p .case-study__content-left p {
  font-weight: normal;
  font-size: 25px;
  margin: 0;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .case-study__content-left p {
    font-size: 18px;
    line-height: 26px;
    width: 100%;
  }
}

body.page-template-home-p .case-study__percent {
  font-size: 250px;
  opacity: 0.68;
  font-weight: normal;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .case-study__percent {
    font-size: 180px;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

body.page-template-home-p .case-study__percent span {
  font-size: 96px;
  font-weight: 600;
  position: relative;
  left: 20px;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .case-study__percent span {
    font-size: 60px;
    left: 12px;
  }
}

body.page-template-home-p .case-study__percent span.percent {
  left: auto;
  right: 20px;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .case-study__percent span.percent {
    right: 12px;
  }
}

body.page-template-home-p .case-study__unit {
  text-align: center;
  font-size: 47px;
  font-family: inherit;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: -20px;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .case-study__unit {
    font-size: 26px;
    margin-top: -20px;
  }
}

body.page-template-home-p .case-study__content-right {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0 85px;
  font-size: 18px;
  font-weight: normal;
  line-height: 32px;
}

@media screen and (max-width: 1280px) {
  body.page-template-home-p .case-study__content-right {
    padding: 0 30px;
  }
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .case-study__content-right {
    height: auto !important;
    padding: 0 20px;
    line-height: 24px;
    position: static;
    padding: 100px 20px;
  }
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .case-study__content-right {
    font-size: 16px;
  }
}

body.page-template-home-p .case-study__content-right span {
  display: block;
  margin-top: 1em;
}

body.page-template-home-p .case-study__content-right p {
  margin-top: 30px;
}

body.page-template-home-p .case-study img {
  width: 100%;
}

body.page-template-home-p .case-study .slick-slider {
  padding-top: 50px;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .case-study .slick-slider {
    padding: 0;
  }
}

body.page-template-home-p .case-study .slick-dots {
  position: absolute;
  right: 25%;
  -webkit-transform: translateX(50%);
      -ms-transform: translateX(50%);
          transform: translateX(50%);
  padding: 0;
  margin: 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 0;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .case-study .slick-dots {
    right: 50%;
  }
}

body.page-template-home-p .case-study .slick-dots button {
  border-radius: 50%;
  width: 11px;
  height: 11px;
  padding: 0;
  margin: 0 5px;
  background: transparent;
  border: 1px solid #fff;
}

body.page-template-home-p .case-study .slick-dots .slick-active button {
  background: #fff;
}

body.page-template-home-p .case-study__arrow {
  position: absolute;
  right: -47px;
  z-index: 1;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 93px;
  cursor: pointer;
  height: 93px;
  border-radius: 50%;
  background: #fff url("../images/arrow-case-study.svg") no-repeat center;
  box-shadow: 0 0 42px -15px #000;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .case-study__arrow {
    top: auto;
    left: 50%;
    -webkit-transform: translateX(-50%) rotate(90deg);
        -ms-transform: translateX(-50%) rotate(90deg);
            transform: translateX(-50%) rotate(90deg);
    width: 70px;
    height: 70px;
    bottom: -35px;
  }
}

body.page-template-home-p .case-study .slick-arrow {
  display: none !important;
}

body.page-template-home-p .case-study__button {
  position: absolute;
  right: 50%;
  -webkit-transform: translateX(50%);
      -ms-transform: translateX(50%);
          transform: translateX(50%);
  bottom: 70px;
  margin-right: -240px;
}

@media screen and (max-width: 1280px) {
  body.page-template-home-p .case-study__button {
    margin-right: -190px;
  }
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .case-study__button {
    margin-right: 0;
  }
}

@media screen and (max-width: 480px) {
  body.page-template-home-p .case-study__button {
    width: 90%;
    bottom: 40px;
  }
}

body.page-template-home-p .moment {
  background: #fff;
  margin-top: 70px;
  box-shadow: -100px -150px 150px -80px #fff;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .moment {
    margin-top: 40px;
  }
}

body.page-template-home-p .moment > img {
  padding: 0 90px;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .moment > img {
    padding: 0 15px;
  }
}

body.page-template-home-p .moment__content {
  background: #fff;
  margin: -80px 0 0 100px;
  padding: 140px 140px 180px 170px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: url("../images/moment-bg.png") no-repeat top center;
  background-size: 100% 100%;
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .moment__content {
    margin: -10px 0 0;
    padding: 40px 20px;
    background: #fff;
  }
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .moment__content {
    display: block;
    padding: 40px 0 10px;
  }
}

body.page-template-home-p .moment__detail {
  width: 50%;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .moment__detail {
    width: 100%;
    padding: 0 20px;
  }
}

body.page-template-home-p .moment__detail h5 {
  font-weight: 600 !important;
  font-size: 16px !important;
  color: #00A4DB;
  letter-spacing: 2.5px;
}

body.page-template-home-p .moment__detail p {
  margin: 30px 0;
}

body.page-template-home-p .moment__title {
  color: #001729;
  text-align: left;
}

body.page-template-home-p .moment ul {
  padding: 0;
  margin: 30px 0;
  list-style: none;
}

body.page-template-home-p .moment ul li {
  margin-bottom: 20px;
  line-height: 26px;
  list-style: none;
  position: relative;
  padding-left: 23px;
}

body.page-template-home-p .moment ul li::before {
  content: '\2022';
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  font-size: 17px;
}

body.page-template-home-p .moment__image {
  width: 40%;
  background-size: cover;
  background-position: center center;
}

body.page-template-home-p .moment__image img {
  opacity: 0;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .moment__image {
    width: 100%;
    margin-top: 30px;
  }
}

body.page-template-home-p .article {
  padding: 0 150px;
  margin: 50px 0 150px;
}

@media screen and (max-width: 1199px) {
  body.page-template-home-p .article {
    padding: 0 50px;
  }
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .article {
    padding: 0;
    margin-bottom: 27px;
    overflow: hidden;
  }
}

body.page-template-home-p .article h3 {
  margin-bottom: 50px;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .article h3 {
    padding: 0 20px;
  }
}

body.page-template-home-p .article__list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  margin-left: -15px;
  margin-right: -15px;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .article__list {
    margin-left: -7px;
    margin-right: -7px;
  }
  body.page-template-home-p .article__list .slick-track {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    margin-bottom: 40px;
  }
  body.page-template-home-p .article__list .slick-slide {
    height: auto;
  }
  body.page-template-home-p .article__list .slick-slide > div {
    height: 100%;
  }
}

body.page-template-home-p .article__item {
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin: 0 15px;
  box-shadow: -5px 16px 30px rgba(122, 149, 164, 0.17);
  position: relative;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .article__item {
    width: 78.125vw !important;
    margin: 0 8px;
    height: 100%;
  }
}

body.page-template-home-p .article__item .article__image {
  height: 15vw;
  background-size: cover;
  background-position: center center;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .article__item .article__image {
    height: 67.55vw;
  }
}

body.page-template-home-p .article__item .article__image img {
  opacity: 0;
  width: 100%;
  height: 100%;
}

body.page-template-home-p .article .article-link {
  color: #FF8300;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
  margin-top: 60px;
  display: block;
  opacity: 0;
}

body.page-template-home-p .article .article-link.bottom-link {
  position: absolute;
  bottom: 25px;
  left: 25px;
  z-index: 1;
  opacity: 1;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .article .article-link {
    margin-top: 38px;
  }
}

body.page-template-home-p .article .article-link img {
  width: 30px;
  margin-left: 10px;
  display: inline-block;
}

body.page-template-home-p .article__detail {
  padding: 25px;
}

body.page-template-home-p .article__detail p {
  margin: 0;
  font-size: 18px;
  line-height: 28px;
}

body.page-template-home-p .final {
  text-align: center;
  background: url("../images/final-v2.jpg") no-repeat;
  background-size: cover;
  color: #fff;
  padding: 150px 30px;
}

@media screen and (max-width: 1440px) {
  body.page-template-home-p .final {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .final {
    background-position: right center;
  }
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .final h3 {
    text-align: center;
  }
}

body.page-template-home-p .final p {
  font-size: 24px;
  padding: 0;
  font-weight: normal;
  line-height: 34px;
  margin: 0;
}

@media screen and (max-width: 768px) {
  body.page-template-home-p .final p {
    font-size: 18px;
    line-height: 26px;
    padding: 0 15px;
  }
  body.page-template-home-p .final p br {
    display: none;
  }
}

body.page-template-home-p .final a {
  margin-top: 50px;
}
